npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

Error while install new nodered node

Hi guys

I’m trying to install https://flows.nodered.org/node/node-red-node-watson node on my raspberry pi nut it don’t works.

This is the error from log:

12407 error Error: Method Not Allowed
12407 error at errorResponse (/usr/share/npm/lib/cache/add-named.js:260:10)
12407 error at /usr/share/npm/lib/cache/add-named.js:203:12
12407 error at saved (/usr/share/npm/node_modules/npm-registry-client/lib/get.js:167:7)
12407 error at FSReqWrap.oncomplete (fs.js:135:15)
12408 error If you need help, you may report this entire log,
12408 error including the npm and node versions, at:
12408 error http://github.com/npm/npm/issues
12409 error System Linux 4.14.70-v7+
12410 error command “/usr/bin/node” “/usr/bin/npm” “i” “node-red-node-watson”
12411 error cwd /home/pi/.node-red
12412 error node -v v8.11.1
12413 error npm -v 1.4.21
12414 error code E405
12415 verbose exit [ 1, true ]

Anyone can help me?

Thanks

A.